<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Deutsch" short="de">
<STRING Id="Disk Cleanup">Festplattenbereinigung</STRING>
<STRING Id="Add to Free space scan">Zum Scan nach freiem Speicherplatz hinzufügen</STRING>
<STRING Id="Add to Duplicates file scan">Zum Scan nach Dateiduplikaten hinzufügen</STRING>
<STRING Id="Add to Mass rename queue">Zur Warteschlange für die Massenumbenennung hinzufügen</STRING> 
<STRING Id="Add to Shredding queue">Zur Warteschlange für das sichere Entfernen hinzufügen</STRING>
</ROOT>
